% -*- coding: iso-8859-1 -*-

fstructure('ba botlhe',
	% Properties:
	[
	'sentence_id'('S120'),
	'markup_free_sentence'('ba botlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.073MB max mem, 11 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('botlhe',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'2')),
	cf(1,eq(attr(var(1),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(131,'POSSPARTP',92,125)),
	cf(1,phi(131,var(0))),
	cf(1,subtree(125,'PROP',-,123)),
	cf(1,phi(125,var(1))),
	cf(1,subtree(123,'INCQPRO',122,48)),
	cf(1,phi(123,var(1))),
	cf(1,subtree(122,'INCQPRO',-,79)),
	cf(1,phi(122,var(1))),
	cf(1,subtree(92,'POSSPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'POSSPART',89,45)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'POSSPART',-,28)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(79,'INCQPRO_BASE',-,51)),
	cf(1,phi(79,var(1))),
	cf(1,terminal(51,'botlhe',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+IncQPro2',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'INCQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(46,'+PossPart2',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'POSSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,79,4,10)),
	cf(1,fspan(var(1),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'botlhe',4,10))
	]).
